@import 'https://fonts.googleapis.com/css?family=Orbitron:700,900'

$bg: #17140F
$bg-bright: #5A401E
$fg-bright: #DBA761
$font: 'Orbitron', sans-serif 
$text-shadow: 2px 2px 1px rgba(0, 0, 0, 1)

*
	margin: 0
	padding: 0
	cursor: default
	user-select: none
#wrap
	width: 900px
	margin: 40px auto 0 auto
	position: relative
	border-style: solid
	border-width: 24px
	border-image: url('https://s6.postimg.org/446kejjgx/borders_orange.png') 24 fill repeat
	
body
	background: $bg
	font-family: $font

#bgimage
	background: url('')
	background-position: 50% 50%
	background-size: cover
	position: fixed
	top: 0
	left: 0
	right: 0
	bottom: 0
	z-index: -1
	filter: sepia(50%) blur(5px) brightness(0.4)

h1
	color: $fg-bright
	text-transform: uppercase
	font-weight: 900 
	background: transparentize($bg-bright, 0.1)
	padding: 30px
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1)
	user-select: none
	span
		display: inline-block
		margin-left: 50px
	
// PROGRESS BAR
progress
	display: inline-block
	vertical-align: baseline

@keyframes progress-bar-stripes 
	from 
		background-position: -80px 0
	to 
		background-position: 0 0
	
.progress 
	overflow: hidden
	height: 70px
.progress-small
	overflow: hidden
	height: 40px

.progress-bar 
	float: left
	width: 0%
	height: 100%
	background-color: transparent
	padding: 0 50px

.progress-striped .progress-bar, .progress-bar-striped 
	background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent)
	background-size: 40px 40px

.progress.active .progress-bar, .progress-bar.active 
	animation: progress-bar-stripes 2s linear infinite

.progress-bar-success 
	background-color: transparentize(darken(#5A401E, 12%), 0.4)

.progress-bar-bright 
	background-color: transparentize($bg-bright, 0.1)
// TABLE
.table
	color: $fg-bright
	text-shadow: $text-shadow

table 
	border-collapse: collapse
	border-spacing: 0
	background-color: transparentize(darken($fg-bright, 50%), 0.9)

.table 
	width: 100%
	max-width: 100%
	margin-bottom: 20px
	font-size: 1.2rem

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td 
	padding: 8px 50px
	line-height: 1.42857143
	vertical-align: top

tr > td
	&:last-child
		float: right
		color: lighten($fg-bright, 20%)
	
.table-striped > tbody > tr
	&:nth-of-type(odd) 
		background-color: transparentize($fg-bright, 0.9)


// BUTTON
.btn
	display: inline-block
	line-height: 40px
	background: transparentize(lighten($bg-bright, 5%), 0.1)
	width: 140px
	text-align: center
	color: $fg-bright
	text-shadow: $text-shadow
	cursor: pointer

	


